/*
Theme Name: Parthenon Child Theme
Theme URI: http://www.mitchcanter.me/wordpress/parthenon-theme/
Author: Mitch Canter
Author URI: http://www.mitchcanter.me/
Description: Parthenon is a responsive, open-source WordPress theme that is child-theme ready, easy to build on, and doesn't bog you down with options.  This is a very developer friendly theme; anyone can use this as the foundation for your next masterpiece!
Version: v1.1
Template: parthenon-core
License: MIT License
License URI: http://opensource.org/licenses/MIT
Tags: black, white

This theme is built from a core theme developed by Mitch Canter, based on the Skeleton Responsive Framework.
*/

/* ====== Table of Contents ======
	Import Parent Styles
	Site Styles
	Page Styles
	@Media Queries 
*/

/* ====== Import Parent Styles ====== */
@import url("../parthenon-core/style.css");

/* ====== Site Styles ====== */
body { font-family: "proxima-nova", sans-serif; font-weight: normal; }
#header{ background: url(images/top_bg.png) repeat-x; position: relative; z-index: 1000; }

.logo img,
.footer-logo img {
margin-top: 5px;
max-width: 65px;
float: left;
margin-right: 20px;
}

.logotype{ margin-top: 8px; float: left }

#navigation { float: left; margin: 3px 0 0 10px; }

.menu a{ color: white; font-family: "proxima-nova", sans-serif; font-size: 12px; letter-spacing: -1px; text-transform: uppercase;}
.menu a:hover, .menu ul a:hover { background: transparent; color: #f0cc01; }

#slider {
background: none repeat scroll 0% 0% rgb(2, 39, 62);
overflow: hidden;
padding-bottom: 30px;
display: block;
clear: both;
position: relative;
top: -64px;
margin-bottom: -44px;
}

#slider .container{ position: relative; }
#slider img{ position: absolute; top: 0; }

#slider h3 {
font-size: 22px;
color: white;
text-align: center;
border-top: 1px solid white;
border-bottom: 1px solid white;
text-transform: uppercase;
font-family: "proxima-nova", sans-serif;
margin-top: 90px;
margin-bottom: 20px;
}

#slider p, #slider ul, #slider li{ color: white; font-size: 14px; line-height: 18px;}
#slider li{ margin-bottom: 5px; margin-left: 15px; }
#slider ul{ margin-bottom: 25px; }

a.button{ text-transform: uppercase; background: #0077c0; text-shadow: 0px 0px 0px; box-shadow: 0px 0px 0px; border: 0px; color: white; font-weight: normal; font-size: 12px;}
a.button:hover{ background: #f0cc01; text-shadow: 0px 0px 0px; box-shadow: 0px 0px 0px; border: 0px; color: #02273e; font-weight: normal; font-size: 12px;}

h4.widgettitle,
.home-content h3{
font-family: "proxima-nova", sans-serif;
font-weight: 400;
font-size: 24px;
text-align: center;
border-top: 1px solid black;
border-bottom: 1px solid black;
text-transform: uppercase;
margin-bottom: 10px;
padding-top: 3px;
}

h1,h2,h3,h4,h5,h6{
font-family: "proxima-nova", sans-serif;
font-weight: 900;
}

.entry ul, .widget ul{
margin-left: 25px;
list-style: disc;
}
#footer{ background: #00456f; padding: 10px 0 0; }
#footer_navigation .menu{ float: right }

#social, #social li{ margin: 0px; padding: 0px;}
#social { float: right; margin-top: 12px; }
#social li{ display: inline-block }

.menu ul a{
	background: #00456f;
}

.menu ul a:hover{
	background: #00456f;

}

object, embed{
max-width: 560px;
}

iframe{
z-index: 1;
position: relative;
}

#navdrop select{
display: none;
}

.menu, .menu *{
position: relative;
z-index: 9999;
}



.ie #slider{
position: relative;
top: -44px;
}

/* ====== Page Styles ====== */


/* ====== @Media Queries ====== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
		#slider h3 {
		font-size: 17px;
		}
		
		#slider {
		max-height: 382px;
		padding-bottom: 0px;
		}		
	

	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {	

.logotype {
margin-top: 13px;
float: left;
max-width: 180px;
}
	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {	
	
	#header{
	background: #00456f;
	border-bottom: 3px solid #f0cc01;
	padding: 0px;
	}
	
#navdrop select {
width: 100%;
display: block;
margin-top: 20px;
}
	
	#header .logo img,
	#footer .footer-logo img{
	margin-top: 5px;
	float: left;
	max-height: 70px;
	}	
	
	.logotype{
	margin-top: 20px;
	}
	
	#slider {
	margin-top: 0px;
	background: #02273e;
	overflow: hidden;
	padding-bottom: 0px;
	}	
	
	#slider h3 {
	margin-top: 20px;
	}	

	#slider {
	max-height: 292px;
	padding-bottom: 0px;
	}

	#slider img{
	height: 349px !important;
	width: auto !important;
	max-width: none !important;
	display: none;
	}
	
	#footer .menu{
	float: left;
	}
	

	
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {	
	
	.logotype {
margin-top: 20px;
max-width: 220px;
}
	
	}